var fs_url = "http://www.880458.com/vip_39.html"
var fs_title = "广告位火爆招商中"

// JScript 文件
function TopAd()
{
    var strTopAd="";
	
	//定义小图片内容
    var topSmallBanner="<div><a target=_blank href="+fs_url+"><img title="+fs_title+" src=\"images/tianhuax.gif\" /></a></div>";
	
	//判断在那些页面上显示大图变小图效果，非这些地址只显示小图（或FLASH）
    if (true)
    {
		//定义大图内容
        strTopAd="<div id=adimage style=\"width:940px\"><div id=adBig><a target=_blank href="+fs_url+"><img title="+fs_title+" src=\"images/tianhua.gif\" border=0></A></div>"+
                    "<div id=adSmall style=\"display: none\">";
        //strTopAd+=  topFlash;     
		strTopAd+=  topSmallBanner;  
        strTopAd+=  "</div></div>";
    }
    else
    {
        //strTopAd+=topFlash;
		strTopAd+=  topSmallBanner;  
    }
    strTopAd+="<div style=\"height:5px; clear:both;overflow:hidden\"></div>";
    return strTopAd;
}
document.write(TopAd());
$(function(){
	//过两秒显示 showImage(); 内容
    setTimeout("showImage();",3000);
    //alert(location);
});
function showImage()
{
    $("#adBig").slideUp(1000,function(){$("#adSmall").slideDown(1000);});
}
 